/* put here your custom css styles */

.sf-menu > li:hover > a, .sf-menu > li.selected > a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current-menu-ancestor > a{
color:#fff !important;
}


.join-newsletter{
    background: #dedede none repeat scroll 0 0;
    margin-top: 50px;
    padding-bottom: 35px;
    padding-top: 30px;
    text-align: center;	 
}
.join-newsletter .contact_form{
	margin-top:0px;
}
.join-newsletter .comment_form input[type="submit"], .join-newsletter .contact_form input[type="submit"]{
	float:none;
	 height: 38px;
	 padding: 8px 0 7px;
}
.join-newsletter .vc_col-sm-12 .contact_form .text_input{
	width: auto;
}
.join-newsletter .contact_form .block{
    display: inline;
    margin: 0 3px;
    width: 30%;
}
.sf-menu li a, .sf-menu li a:visited {
  font-family: "Lato",sans-serif;
  letter-spacing: 1px;
}

h1, h2, h3, h4, h5 {
   font-family: 'Open Sans', sans-serif;
}

body {
  font-family: 'Open Sans', sans-serif;
  font-size:14px;
  color: #636363;
}

p {
  color: #636363;
}


@media (max-width: 767px) {
.no-margin-top, .no-margin-top ul{
margin-top: 0 !important;
}
.no-margin-top ul p{
padding-top: 0;
}
.join-newsletter .contact_form .block {
    display: inline-block;
    margin: 0 3px;
    width: 100%;
}
.join-newsletter .contact_form .block {
    display: inline-block;
    margin: 5px 3px;
    width: 100%;
}
}